.lpZofftsurihack .pj__lpModMv__Zofftsurihack
{
    width: 100%;
}
.lpZofftsurihack .lpZofftsurihackGallery .cmp__lpModCode a:not(:first-of-type)
{
    padding-left: 12px;
}
.lpZofftsurihack .lpZofftsurihackArticle .pj__lpModAccessory__column
{
    -ms-flex-pack: center;
    justify-content: center;
}
.lpZofftsurihack .lpZofftsurihackColorlens .lpZofftsurihackColorlens__column .pj__lpModCover__pagenation
{
    margin-top: 0;
}
.lpZofftsurihack .lpZofftsurihackColorlens .lpZofftsurihackColorlens__column .pj__lpModCover__pagenation button
{
    width: 12px;
    height: 12px;
    margin: 0 9px;

    border-radius: 50%;
}
.lpZofftsurihack .lpZofftsurihackFishing .pj__lpModItems__list
{
    padding-top: 0;
}
.lpZofftsurihack .lpZofftsurihackSlick .lpZofftsurihackSlick__pagenation
{
    display: -ms-flexbox;
    display: flex;

    margin-top: 6.8px;

    -ms-flex-pack: center;

    justify-content: center;
}
.lpZofftsurihack .lpZofftsurihackSlick .lpZofftsurihackSlick__pagenation li.slick-active .lpZofftsurihackSlick__bullet
{
    background-color: #1a1a1a;
}
.lpZofftsurihack .lpZofftsurihackSlick .lpZofftsurihackSlick__bullet
{
    width: 12px;
    height: 12px;
    margin: 0 9px;
    padding: 0;

    -webkit-transition: background-color .25s;

    -o-transition: background-color .25s;

    transition: background-color .25s;

    border: none;
    border-radius: 50%;
    background-color: #e6e6e6;
}
@media screen and (max-width: 767px)
{
    .lpZofftsurihack .is--center__sp
    {
        text-align: center !important;
    }
    .lpZofftsurihack .is--margin__sp0
    {
        margin-top: 0;
    }
    .lpZofftsurihack .is--margin__sp17
    {
        margin-top: 17px;
    }
    .lpZofftsurihack .is--margin__sp24
    {
        margin-top: 24px;
    }
    .lpZofftsurihack .is--margin__sp40
    {
        margin-top: 40px;
    }
    .lpZofftsurihack .lpZofftsurihackArticle .pj__lpModAccessory__column
    {
        width: 100%;
        padding-top: 40px;
    }
    .lpZofftsurihack .lpZofftsurihackArticle .pj__lpModAccessory__list
    {
        width: 100%;
    }
    .lpZofftsurihack .lpZofftsurihackArticle .pj__lpModAccessory__item
    {
        width: 100%;
    }
    .lpZofftsurihack .lpZofftsurihackColorlens .lpZofftsurihackColorlens__column
    {
        width: 287px;
    }
    .lpZofftsurihack .lpZofftsurihackColorlens .lpZofftsurihackColorlens__column .pj__lpModCover__slider
    {
        width: 100%;
        margin-right: auto;
        margin-left: auto;
    }
    .lpZofftsurihack .lpZofftsurihackPoint .lpZofftsurihackPoint__column
    {
        width: 287px;
    }
    .lpZofftsurihack .lpZofftsurihack4way--column
    {
        padding-top: 70px;
    }
    .lpZofftsurihack .lpZofftsurihack4way--column .cmp__lpModTitle--h3
    {
        font-size: 2.2rem;
    }
    .lpZofftsurihack .lpZofftsurihack4way--column .cmp__lpModButton
    {
        margin: 35px auto 0;
    }
    .lpZofftsurihack .lpZofftsurihackButton__accessory
    {
        margin: 17px auto 0;
    }
    .lpZofftsurihack .lpZofftsurihackButton__outdoor
    {
        margin-top: 48px;
    }
    .lpZofftsurihack .lpZofftsurihackFishing__detail
    {
        padding-top: 70px;
    }
    .lpZofftsurihack .lpZofftsurihackFishing .pj__lpModPoint__column:first-of-type .lpZofftsurihackFishing__detail__col
    {
        margin-top: 2.8px;
    }
    .lpZofftsurihack .lpZofftsurihackFishing .pj__lpModPoint__column:not(:first-of-type) .lpZofftsurihackFishing__detail__col
    {
        margin-top: 32px;
    }
    .lpZofftsurihack .lpZofftsurihackFishing__wel,
    .lpZofftsurihack .lpZofftsurihackFishing__bos
    {
        padding-top: 60px;
    }
}
@media screen and (min-width: 768px)
{
    .lpZofftsurihack__virtualcounter
    {
        pointer-events: none;
    }
    .lpZofftsurihack__virtualcounter img
    {
        width: 59.1836734694%;
    }
    .lpZofftsurihack .pj__lpModNav
    {
        width: 59.693877551%;
        margin: 0 auto;
    }
    .lpZofftsurihack .lpZofftsurihackGallery
    {
        max-width: 600px;
    }
    .lpZofftsurihack .lpZofftsurihackArticle .cmp__lpModTitle
    {
        margin-top: 42px;
    }
    .lpZofftsurihack .lpZofftsurihackArticle .pj__lpModAccessory__column
    {
        max-width: 590px;
        margin: 0 auto;
        padding-top: 24px;

        gap: 32px;
    }
    .lpZofftsurihack .lpZofftsurihackArticle .pj__lpModAccessory__column:first-of-type
    {
        padding-bottom: 0;
    }
    .lpZofftsurihack .lpZofftsurihackArticle .pj__lpModAccessory__list
    {
        width: 180px;
    }
    .lpZofftsurihack .lpZofftsurihackArticle .pj__lpModAccessory__main
    {
        width: calc(100% - 212px);
    }
    .lpZofftsurihack .lpZofftsurihackColorlens .lpZofftsurihackColorlens__column
    {
        width: 29.387755102%;
        max-width: 288px;
    }
    .lpZofftsurihack .lpZofftsurihackPoint .lpZofftsurihackPoint__column
    {
        width: 27.7456647399%;
        max-width: 288px;
    }
    .lpZofftsurihack .lpZofftsurihackPoint .lpZofftsurihackPoint__col__4way h3
    {
        max-height: 54px;
    }
    .lpZofftsurihack .lpZofftsurihackPoint .lpZofftsurihackPoint__col__fishing h3
    {
        max-height: 88px;
    }
    .lpZofftsurihack .lpZofftsurihack4way--column
    {
        padding-top: 100px;
    }
    .lpZofftsurihack .lpZofftsurihack4way--column .cmp__lpModTitle--h3
    {
        font-size: 2.6rem;
    }
    .lpZofftsurihack .lpZofftsurihack4way--column .cmp__lpModButton
    {
        margin: 35px 0 0;
    }
    .lpZofftsurihack .lpZofftsurihackAccessory__column
    {
        padding-bottom: 48px;
    }
    .lpZofftsurihack .lpZofftsurihackButton__accessory
    {
        margin: 12px 0 0;
    }
    .lpZofftsurihack .lpZofftsurihackButton__parts
    {
        padding-bottom: 60px;
    }
    .lpZofftsurihack .lpZofftsurihackButton__outdoor
    {
        width: 554px;
        margin-top: 72px;
    }
    .lpZofftsurihack .lpZofftsurihackFishing__detail
    {
        padding-top: 100px;
    }
    .lpZofftsurihack .lpZofftsurihackFishing .pj__lpModPoint__column:not(:first-of-type) .lpZofftsurihackFishing__detail__col
    {
        margin-top: 40px;
    }
    .lpZofftsurihack .lpZofftsurihackFishing .pj__lpModPoint__column:first-of-type .lpZofftsurihackFishing__detail__col
    {
        margin-top: 16px;
    }
    .lpZofftsurihack .lpZofftsurihackSlick .lpZofftsurihackSlick__bullet
    {
        cursor: pointer;
    }
    .lpZofftsurihack .lpZofftsurihackSlick .lpZofftsurihackSlick__bullet:hover
    {
        background-color: #b4b4b4;
    }
}
